/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
	/* Color Scheme
==================================================
	#Red = #A43031
	#Gray = #465560

/* #Site Styles
================================================== */

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}

img {
	max-width: 100%;
}

/* sticky header
================================================== */
.header-cont {width:100%;position:fixed;top:0px;z-index:10000}

/* #Bands
================================================== */

.band {	padding: 0;	}

.page-top {background: white; width:100%; padding: 10px 0 0 0;  }
.border-bottom { }
.page-top .logo p {margin:0}
.home-boxes-container {background: url("../images/bg/schematic.jpg") no-repeat center top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;   padding:60px 0 50px 0;  }
.main-content {padding: 50px 0; background: url("../images/bg/schematic.jpg") no-repeat center top; }


/* Patent of the Month
================================================== */
.featured-patent {background:#465560; color:white; padding: 50px 0; margin-top:100px; margin-bottom:100px}
.patent-of-the-month-wrapper {border-left: 20px dotted #3C4953; padding-left: 40px}
.patent-of-the-month-wrapper a {color: #ffdadb; text-decoration:none; text-transform:uppercase; font-size: 14px}
.patent-of-the-month-wrapper a:hover {color: #FFF  text-decoration:none}
.featured-patent h2 {color:white; font-family: 'Roboto', sans-serif; font-weight: 300; }

/* page bottom
================================================== */

.bottom {background: #FFF; padding: 30px 0; text-align:left; border-top:10px solid #A43031; }
.bottom a {color:#C85147; text-decoration:none;  }
.bottom a:hover {color:#C85147; text-decoration:underline;  }
.bottom address {margin-bottom:0px; font-style:normal}
.footer-logo {margin:0}
.footer-logo p {padding-top: 40px; padding-left:20px}
.footer-badges p {text-align:center}
.bottom i {margin-right:8px}

/* page sub-bottom
================================================== */

.subbottom {	background: #465560; color:#CCC; padding: 16px 0; font-size: 14px;text-align:center}
.subbottom p {margin:0}
.band.subbottom a {color:#CCC; text-decoration: none}
.band.subbottom a:hover {color:#FFF; text-decoration: underline}

/* misc
================================================== */

.center {text-align:center}
address {padding-bottom:10px; margin-bottom: 10px; font-style:normal}
.margin-top-zero {margin-top: 0}
.home-lead-in p {padding-bottom:60px}
.column-title {margin-top: 0;   padding-bottom: 15px;   border-bottom: 2px solid #EEE; margin-bottom: 15px; position: relative;}
.column-title:after {content: " "; position: absolute; bottom: -2px; left: 0; width: 50%; border-bottom: 2px solid #CCC;}
.bio-sidebar-box {border:1px solid #EDEDED; background: #F8F8F8; padding:20px; margin-bottom:40px}
.bio-sidebar-box a {text-decoration:none}
.bio-sidebar-box a:hover {text-decoration:underline}
.bio-image {float:left;margin-right:20px}

/* responsive map
================================================== */

iframe, object, embed, #map_canvas{max-width: 100%;}

/* #Header Image BG - Interior Pages
================================================== */


.header-1 { background: url("https://www.volentine.com/images/bg/header-1.jpg") no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;
background-size: cover;padding-top:110px;}
.header-2 { background: url("https://www.volentine.com/images/bg/header-2.jpg") no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover; background-size: cover;padding-top:110px;}



.header-1 h1, .header-2 h1  {color:#FFF; font-size:46px;  line-height: 80px; font-family: 'Roboto', sans-serif; font-weight: 900; text-transform:uppercase;text-shadow: 3px 1px 2px #000000 }


/* #Jumbotron
================================================== */


#jumbotron { margin-top: 110px;}
.jumbotron {padding-top: 100px;padding-bottom: 100px;  text-align:center}
.jumbotron p {text-align:center; font-style:normal; font-weight:700; color:white; text-shadow: 2px 1px 2px #000000}
p.headline {color:#FFF; font-size:72px;  line-height: 80px; font-family: 'Open-Sans', sans-serif; font-weight: 900; text-transform:uppercase; margin:0 auto 15px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}
.jumbotron p span {font-weight:700; font-size: 30px}
.jumbotron p.subtext {font-size: 26px; line-height:36px; font-family: 'Open-Sans', sans-serif; }
.jumbotron p.center-button {color:white; text-shadow: none}

/* #navigation
================================================== */
nav {padding-top:20px}
nav.primary ul {font-family: 'Roboto', sans-serif; margin:auto 0; line-height: 30px; text-align:right; }
nav.primary ul li {	 }
nav.primary select {	display: none;	width:  100%;	margin:0;}
nav.primary ul li {	display: inline;	text-align:left;	position: relative;}
nav.primary ul li a {display: inline-block;padding:  6px 15px ;text-decoration: none; color: #3D4B55; text-transform:uppercase; font-size: 16px; font-weight:700}
nav.primary ul li:hover > a{background: #465560;cursor: pointer; color:white}



/*selected tabs*/

#bios nav.primary ul li a.bios {background: #465560; color:#FFF}
#seminars nav.primary ul li a.seminars {background: #465560; color:#FFF}

/*drop down menu*/

nav.primary ul ul {opacity: 0.8; filter: alpha(opacity=0.8);position: absolute;top:100%;left: 0;z-index: 999;background: #465560;margin-top:10px;padding-left:0px;height: 0px;overflow: hidden;	width: 240px;}
nav.primary ul li span {display: none;}
nav.primary ul li:hover ul {opacity: 8; filter: alpha(opacity=80); height: auto;overflow: auto; }
nav.primary ul ul li {display: list-item;list-style-type: none;border-bottom: 1px solid #516370;text-align:left; margin:0}
nav.primary ul ul li a {display: block;text-transform: none;color:#FFF; }
nav.primary ul ul li a:hover {border-bottom: 0;background:#444;color:#FFF;}


/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1280px) {
	
	.header-cont {position:relative;}
	
	nav {padding-top:10px;}
	}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	.header-cont {position:relative;}
	
.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.header-cont {position:relative;}

.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}



.header-1 h1, .header-2 h1 {text-align:center; font-size:40px; line-height:34px;}

}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.header-cont {position:relative;}

.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}

#jumbotron {margin-top: 0; }
.jumbotron { padding-top: 0; padding-bottom: 0; margin-top: 70px;margin-bottom: 70px;color: inherit;background:transparent}
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}
.container .jumbotron {padding:0}
.jumbotron .container { max-width: 100%;}
p.headline {color:#FFF; font-size:38px;  line-height: 48px; font-family: 'Open-Sans', sans-serif; font-weight: 900; text-transform:uppercase; margin:0 auto 15px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}

.header-1 {margin-top:0px; padding:30px 0}
.header-2 {margin-top:0px; padding:30px 0}


.header-1 h1, .header-2 h1 {text-align:center; font-size:24px; line-height:34px;}

.bottom {text-align:center;  margin-top:50px}

.border-right {border-right: 0; padding-right: 0}
.border-left {border-left: 0; padding-left: 0}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) mobile landscape 480x320, small tablet portrait 600x800*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.header-cont {position:relative;}

.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}

#jumbotron {margin-top: 0; }
.jumbotron { padding-top: 0; padding-bottom: 0; margin-top: 70px;margin-bottom: 70px;color: inherit;background:transparent}
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}
.container .jumbotron {padding:0}
.jumbotron .container { max-width: 100%;}
p.headline {color:#FFF; font-size:38px;  line-height: 48px; font-family: 'Open-Sans', sans-serif; font-weight: 900; text-transform:uppercase; margin:0 auto 15px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}

.header-1 {margin-top:0px; padding:30px 0}
.header-2 {margin-top:0px; padding:30px 0}


.header-1 h1, .header-2 h1 {text-align:center; font-size:24px; line-height:34px;}

.bottom {text-align:center;  margin-top:50px}

.border-right {border-right: 0; padding-right: 0}
.border-left {border-left: 0; padding-left: 0}

.footer-logo p {display:none}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.header-cont {position:relative;}

.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}

#jumbotron {margin-top: 0; }
.jumbotron { padding-top: 0; padding-bottom: 0; margin-top: 70px;margin-bottom: 70px;color: inherit;background:transparent}
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}
.container .jumbotron {padding:0}
.jumbotron .container { max-width: 100%;}
p.headline {color:#FFF; font-size:38px;  line-height: 48px; font-family: 'Open-Sans', sans-serif; font-weight: 900; text-transform:uppercase; margin:0 auto 15px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}

.header-1 {margin-top:0px; padding:30px 0}
.header-2 {margin-top:0px; padding:30px 0}


.header-1 h1, .header-2 h1 {text-align:center; font-size:24px; line-height:34px;}

.bottom {text-align:center;  margin-top:50px}

.border-right {border-right: 0; padding-right: 0}
.border-left {border-left: 0; padding-left: 0}
.footer-logo p {display:none}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 319px) {

/* sticky header
================================================== */

.header-cont {position:relative;}

.navigation { background: #FFF; padding-bottom:40px}
.nav-margin-top {margin-top:0}

nav.primary select {display: block; margin: 0 0 0 0; }
nav.primary ul {display: none;}

#jumbotron {margin-top: 0; }
.jumbotron { padding-top: 0; padding-bottom: 0; margin-top: 70px;margin-bottom: 70px;color: inherit;background:transparent}
.jumbotron p {margin-bottom: 15px;font-size: 21px; font-weight: 200;text-align:center}
.container .jumbotron {padding:0}
.jumbotron .container { max-width: 100%;}
p.headline {color:#FFF; font-size:38px;  line-height: 48px; font-family: 'Open-Sans', sans-serif; font-weight: 900; text-transform:uppercase; margin:0 auto 15px auto; font-style: normal;text-shadow: 3px 1px 2px #000000}

.header-1 {margin-top:0px; padding:30px 0}
.header-2 {margin-top:0px; padding:30px 0}


.header-1 h1, .header-2 h1 {text-align:center; font-size:24px; line-height:34px;}


.bottom {text-align:center;  margin-top:50px}
.border-right {border-right: 0; padding-right: 0}
.border-left {border-left: 0; padding-left: 0}
.footer-logo p {display:none}

}





